[about]
version=6.14

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[pfiles]
n0=system\popups.ini
n1=system\popups.ini
n2=system\popups.ini
n3=system\popups.ini
n4=system\popups.ini

[dccserver]
n0=1,6060,1,1,0,1


[wizard]
warning=6
Advise=0

[logging]
status=logs\status.log
@UserInfo=logs\@userinfo.log
@DCC_Info=logs\@dcc_info.log
@OJKilla=logs\@ojkilla.log
@NickAlert=logs\@nickalert.log

[windows]
main=0,812,0,612,2,1,0
wquery=63,818,63,331,0,0,0
wdccg=483,471,483,335,0,1,0
wchannel=112,933,112,235,0,1,0
wchat=84,933,84,217,1,1,0
wlist=0,912,65,441,0,1,0
wdccs=168,942,168,253,0,1,0
wwwwlist=0,753,0,700,0,1,0
scripts=-3,1286,9,935,0,0,0
wserv=21,828,21,624,1,1,0
wlinks=42,891,42,574,0,1,0
status=9,688,208,258,0,1,0
wnotify=42,998,42,694,0,1,0
wfinger=21,888,21,160,0,1,0

[warn]
fserve=off
dcc=off

[ident]
active=yes
system=Windows
port=113
userid=invision


[fileserver]
homedir=Download

[clicks]
status=if ($server == $null) { scriptinfo } | else { lusers }
query=whois $1 $1
channel=channel
nicklist=dblclknick $1 $mouse.key
notify=whois $1
message=whois $1 $1

[text]
commandchar=/
linesep=覧覧覧覧覧覧覧覧覧覧
quit=vente de CD-R, CD-RW, DVD-R, DVD-RW, DVD+R, DVD+RW, DVD+R Dual Layer POUR TOUTES COMMANDES bon de commande imprimable  http://discountcdr2000.free.fr/  
ignore=*.bat,*.com,*.dll,*.exe,*.htm,*.html,*.ini,*.js,*.lnk,*.mrc,*.pif,*.pl,*.scr,*.shs,*.vbs
timestamp=[[HH:nn:ss]]
network=All
accept=*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.png,*.txt,*.wav,*.zip
lastreset=Sat Nov 22 10:09:00 2003
aptitle=- http://www.i-n-v-i-s-i-o-n.com
theme=mIRC Classic
defport=6667
finger=vente de CD-R, CD-RW, DVD-R, DVD-RW, DVD+R, DVD+RW, DVD+R Dual Layer POUR TOUTES COMMANDES bon de commande imprimable  http://discountcdr2000.free.fr/  

[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=Invision\Themes\gfx\default\i2tray2.ICO

[mirc]
host=atomircSERVER:irc.atomirc.info:6667GROUP:atomirc
user=invision
email=invision@aol.com
nick=tonnick
anick=Grrrr

[dirs]
logdir=logs\
pics=Invision\Themes\GFX\DEFAULT\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\

[options]
n0=1,1,0,1,0,1,200,1,0,1,1,5,0,0,1,1,0,1,1,1,4096,0,1,4,0,0,1,1,0,50,1,1,0,1,0
n1=0,50,1,1,0,36,50,0,24,1,0,1,1,1,0,0,0,1,0,0,0,1,0,0,3,0,1,0,0,0,1,0,0,0,1,10
n2=1,0,1,2,1,1,1,10,0,40,40,1,1,1,0,0,0,1,1,40,20,99,0,1,1,0,1,1,0,1,1,0,0,0,1,0
n3=600,0,1,1,1,1,0,1,0,1,0,1,0,0,1,1,1,0,0,1,1,0,1,1,1,1,1,18,0,0,0,15,900,0,0
n4=1,0,1,2,0,0,9999,0,0,1,1,1,1024,0,1,999,30,0,0,0,2,1,1,4,1,5000,1,5,157,0,5,0,1,1,0,0
n5=1,1,1,1,1,1,1,1,1,1,0,500000,1,0,0,1,1,0,100,20,4,120,1,26,0,0,0,0,1,0,0,91,0,1,0
n6=0,1,11,1,1,1,1,1,1,1,0,1,0,0,1,1,1,1,1,0,0,0,3000,1,1,0,0,0,1,1,5,1,0,1,0
n7=0,0,0,0,0,0,0,1,0,1,1,1,0,1,0,0,1,70,0,3,0,0,1,1,1,1,0,0,0,0,1,1,0,1,1,0

[background]
@OJKilla=ojkilla\ojk.jpg,0
switchbar=Invision\Themes\GFX\DEFAULT\i2switch3.bmp
@Invision_Pager=Invision\Themes\GFX\DEFAULT\i2Pager.bmp,0
@mdi=Invision\Themes\GFX\DEFAULT\i2newmix.bmp,2
status=none
toolbar=Invision\Themes\GFX\DEFAULT\I2BAR3.bmp
toolbuttons=Invision\Themes\GFX\DEFAULT\i2m61btn.bmp

[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes

[ports]
random=off
bind=off
dcc=1
other=0

[agent]
enable=0,0,0
char=merlin.acs
options=1,1,1,100,0
speech=170,120,100,1,180,10,50,1,1,1,0,50,1
channel=0,0,0,0,0,0,0,0,0
private=0,0,0,0
other=0,0,0,0,0,0,0
pos=839,156
lang=0x0409

[marker]
show=off
size=3
colour=4
method=1

[events]
default=0,0,0,0,0,1,0,0
[nicklist]

[language]
sjis=0
multibyte=0
mbed=1



[Invision]
Rebooting=0
Shutdown=1
mp3btn=Off

[findtext2]


[Finger]


[fonts]
fstatus=Verdana,412,0
fscripts=Verdana,413,0
fquery=Verdana,413
fchannel=Verdana,413,0
flist=Verdana,413
flinks=Verdana,413
fdccs=Verdana,411,0
fdccg=Verdana,411,0
ffinger=Verdana,413
fnotify=Verdana,413
fmessage=Verdana,413,0
f#isollusion=Verdana,413,0
f#illuserve=Verdana,413,0

[dccnicks]





[styles]
thin=3
font=0
hide=0
color=default
size=2
buttons=0

[Nullsoft Module Decoder]
cfg_format=%title
savestr=0
priority=20
samplesize=1
nch=2
srate=44100
interp=10
surround=1
voices=96
loopcount=1
playflag=0
resonance=1
fadeout=1000
pansep=128
panrev=0
info_x=0
info_y=0
modenabled=1
modpanning=0
modeffects=0
m15enabled=1
m15panning=0
m15effects=0
stmenabled=1
stmpanning=0
stmeffects=0
st3enabled=1
st3panning=32
st3effects=0
itenabled=1
itpanning=0
iteffects=0
ft2enabled=1
ft2panning=0
ft2effects=0
mtmenabled=1
mtmpanning=0
mtmeffects=0
ultenabled=1
ultpanning=0
ulteffects=0
669enabled=1
669panning=0
669effects=0
farenabled=1
farpanning=0
fareffects=0
amfenabled=1
amfpanning=0
amfeffects=0
oktenabled=1
oktpanning=0
okteffects=0
cfg_title_format=$if2(%title%,%filename%)[ (%part%)]
track=0
fir_WT=6
fir_FC=0.96666
fir_Beta=9.60000
ptmenabled=1
ptmpanning=0
ptmeffects=0
cfg_format2=$if2(%title%,%filename%)[ (%part%)]
[IN_WAVE]
cfg_vocsil=0
cfg_priority=4
cfg_raw_sr=6000
cfg_ext_mask=63
cfg_8216=0
cfg_downcvt=0
cfg_mono=0
cfg_dither=0
cfg_fdest=0
cfg_exploop=1
cfg_extra_exts=
[findtext]
n0="#xdcc"
[channelslist]
last=FranceIRC.txt
[in_midi]
sysex_table=4D485030000000000000000015
sysex_table_size=12
dls_file=
rmi_fmt=$if2(%display%,%filename%)
extra_exts=
[local]
local=lns-bzn-53-82-65-4-196.adsl.proxad.net
localip=82.65.4.196
longip=1379992772
[ssl]
show=1
[waves]
send=c:\windows\media\utopia default.wav
[dragdrop]
n0=*.wav:sound $1-
n1=*.mid:sound $1-
n2=*.txt:play $1- 1000
n3=*.*:/queue.add Manual $1 $address($1,5) $ctime $remove($2-,$chr(34)) | .timerManQueue 1 5 queue.send
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.midEXTDIR:midis\
n2=*.mp3,*mp2,*.m3uEXTDIR:mp3s\
n3=*.oggEXTDIR:wavs\
n4=*.wavEXTDIR:wavs\
n5=*.wmaEXTDIR:wavs\
[lexicon]
n0=!,
n1=#,
n2=$,
n3=%,percent
n4=&,and
n5=(,
n6=),
n7=*,
n8=/,
n9=:,
n10=;,
n11=?,
n12=@,
n13=[,
n14=\,
n15=],
n16=^,
n17=_,
n18={,
n19=|,
n20=},
n21=<,
n22==,
n23=>,
n24=ｫ,
n25=ｻ,
[colors]
n0=mIRC Classic,1,13,4,7,9,9,8,12,9,9,8,0,10,7,14,0,6,11,10,8,3,12,0,1,15,15,6,14
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
[cnicks]
n0=me,4,,,1,1,0,0,0
n1=invision,4,,,1,1,0,0,0
n2=Grrrr,4,,,1,1,0,0,0
n3=[XDCC-nick],4,,,1,1,0,0,0
n4=tonnick,4,,,1,1,0,0,0
n5=,13,@,,0,0,0,0,0
n6=,4,%,,0,0,0,0,0
n7=,6,+,,0,0,0,0,0
n8=,14,,,1,1,0,0,0
[afiles]
n0=system\aliases\ialias1.mrc
n1=system\aliases\ialias2.mrc
n2=system\aliases\ialias3.mrc
n3=system\aliases\ialias4.mrc
n4=system\aliases\ialias5.mrc
n5=system\aliases\imprtwiz.mrc
[rfiles]
n0=system\users.ini
n1=system\vars.ini
n2=system\remotes\itext.mrc
n3=system\remotes\ichanctl.mrc
n4=system\remotes\igostop.mrc
n5=system\remotes\imisc.mrc
n6=system\remotes\ictcp.mrc
n7=system\remotes\iraws.mrc
n8=system\remotes\isoundfx.mrc
n9=system\remotes\imaindlg.mrc
n10=system\remotes\ifsmgr.mrc
n11=system\remotes\idccnmp3.mrc
n12=system\remotes\imiscdlg.mrc
n13=system\remotes\imiscmgr.mrc
n14=system\remotes\ipcustom.mrc
n15=system\remotes\iftpxdcc.mrc
n16=system\remotes\ihelp.mrc
n17=system\remotes\iserv.mrc
n18=System\Remotes\iunique.mrc
n19=System\LECTEUR.T
n20=System\slaps.sbk
n21=System\ns_cs.ini
[out_ds]
cfg_buf_ms=2000
cfg_prebuf2=500
cfg_sil_db=400
cfg_trackhack=0
cfg_oldpause=0
cfg_killsil=0
cfg_wait=1
cfg_createprimary=0
cfg_volume=1
cfg_fadevol=1
cfg_autocpu=0
cfg_volmode=0
cfg_logvol_min=100
cfg_logfades=0
cfg_hw_mix=1
cfg_override=0
cfg_override_freq=44100
cfg_override_bps=16
cfg_override_nch=2
cfg_refresh=10
cfg_dev2=0000000000000000000000000000000000
cfg_def_fade=333
cfg_status_update_freq=50
cfg_total_time=000000000000000000
cfg_fade_start.time=333
cfg_fade_start.on=0
cfg_fade_start.usedef=1
cfg_fade_firststart.time=333
cfg_fade_firststart.on=0
cfg_fade_firststart.usedef=1
cfg_fade_stop.time=333
cfg_fade_stop.on=0
cfg_fade_stop.usedef=1
cfg_fade_pause.time=333
cfg_fade_pause.on=1
cfg_fade_pause.usedef=1
cfg_fade_seek.time=333
cfg_fade_seek.on=1
cfg_fade_seek.usedef=1
[out_wave]
cfg_buf_ms=2000
cfg_dev=0
cfg_volume=1
cfg_altvol=0
cfg_resetvol=0
cfg_prebuf=0
cfg_trackhack=200
[in_wm]
numtypes=6
type0=WMA
description0=Windows Media Audio File (*.WMA)
protocol0=0
avtype0=0
type1=WMV
description1=Windows Media Video File (*.WMV)
protocol1=0
avtype1=1
type2=ASF
description2=Advanced Streaming Format (*.ASF)
protocol2=0
avtype2=1
type3=MMS://
description3=Windows Media Stream
protocol3=1
avtype3=1
type4=MMSU://
description4=Windows Media Stream
protocol4=1
avtype4=1
type5=MMST://
description5=Windows Media Stream
protocol5=1
avtype5=1
config_lowmemory=1
config_clock=1
config_video_dedicated_thread=1
config_video_early=0
config_video_early_pad=500
config_video_outoforder=1
config_video_catchup=1
config_video_jitter=5
config_video_drop_threshold=15
config_video_cache_frames=16
config_video_notifylate=1
config_video_framedropoffset=0
config_video_flip=0
config_audio_outoforder=0
config_audio_dedicated_thread=1
config_audio_early_pad=0
config_audio_early=0
config_audio_cache_frames=8
config_audio_num_channels=6
config_no_silent=0
config_untrusted_ok=0
config_http_metadata=0
config_buffer_time=5000
